package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmsitioalmacenamientoDTO implements Serializable {

    private static final long serialVersionUID = 628692356680974L;

    private String csitioalmacenamiento;

    private String bodega;

    private String direccion;

    private Integer latitud;

    private Integer longitud;

    private String responsable;

    private String telefono;

    private String referencia;

    private String identificacion;

    private String estado;

    private Integer personcode;

    private Integer tgenecatalogdetail;

    private Integer tgenecity;

    private Integer tgeneparroquia;

        public String getCsitioalmacenamiento() {
    return csitioalmacenamiento;
    }

        public void setCsitioalmacenamiento(String csitioalmacenamiento) {
    this.csitioalmacenamiento = csitioalmacenamiento;
    }

        public String getBodega() {
    return bodega;
    }

        public void setBodega(String bodega) {
    this.bodega = bodega;
    }

        public String getDireccion() {
    return direccion;
    }

        public void setDireccion(String direccion) {
    this.direccion = direccion;
    }

        public Integer getLatitud() {
    return latitud;
    }

        public void setLatitud(Integer latitud) {
    this.latitud = latitud;
    }

        public Integer getLongitud() {
    return longitud;
    }

        public void setLongitud(Integer longitud) {
    this.longitud = longitud;
    }

        public String getResponsable() {
    return responsable;
    }

        public void setResponsable(String responsable) {
    this.responsable = responsable;
    }

        public String getTelefono() {
    return telefono;
    }

        public void setTelefono(String telefono) {
    this.telefono = telefono;
    }

        public String getReferencia() {
    return referencia;
    }

        public void setReferencia(String referencia) {
    this.referencia = referencia;
    }

        public String getIdentificacion() {
    return identificacion;
    }

        public void setIdentificacion(String identificacion) {
    this.identificacion = identificacion;
    }

        public String getEstado() {
    return estado;
    }

        public void setEstado(String estado) {
    this.estado = estado;
    }

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecity() {
    return tgenecity;
    }

        public void setTgenecity(Integer tgenecity) {
    this.tgenecity = tgenecity;
    }

        public Integer getTgeneparroquia() {
    return tgeneparroquia;
    }

        public void setTgeneparroquia(Integer tgeneparroquia) {
    this.tgeneparroquia = tgeneparroquia;
    }

}